Commit 59f3c16b authored by Benjamin Otte's avatar Benjamin Otte

configure.ac: check for exact version of libvisual, it's not supposed to be

Original commit message from CVS:
* configure.ac:
check for exact version of libvisual, it's not supposed to be
API/ABI stable yet
parent 0d93ea27
2004-05-13 Benjamin Otte <otte@gnome.org>
* configure.ac:
check for exact version of libvisual, it's not supposed to be
API/ABI stable yet
2004-05-13 Benjamin Otte <in7y118@public.uni-hamburg.de>
* ext/ogg/gstoggdemux.c: (gst_ogg_demux_push):
......
......@@ -1173,12 +1173,11 @@ GST_CHECK_FEATURE(LIBRFB, [librfb Remote Framebuffer], rfbsrc, [
dnl *** libvisual ***
translit(dnm, m, l) AM_CONDITIONAL(USE_LIBVISUAL, true)
GST_CHECK_FEATURE(LIBVISUAL, [libvisual visualization plugins], libvisual, [
PKG_CHECK_MODULES(LIBVISUAL, libvisual, HAVE_LIBVISUAL="yes", HAVE_LIBVISUAL="no")
PKG_CHECK_MODULES(LIBVISUAL, libvisual = 0.1.1, HAVE_LIBVISUAL="yes", HAVE_LIBVISUAL="no")
AC_SUBST(LIBVISUAL_CFLAGS)
AC_SUBST(LIBVISUAL_LIBS)
])
dnl *** mad ***
dnl *** mad ***
dnl FIXME: we could use header checks here as well IMO
translit(dnm, m, l) AM_CONDITIONAL(USE_MAD, true)
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment